comms.channels.count: 4
comms.channels.0.type: voice
# Range of a voice message in mm
comms.channels.0.range: 30000
# Maximum size of a voice message
comms.channels.0.messages.size: 2256
# Maximum number of voice messages each agent can utter each timestep
comms.channels.0.messages.max: 1
comms.channels.0.noise.input.dropout.use: yes
comms.channels.0.noise.input.dropout.p: 0.001

# Create 3 medium-bandwidth, medium-reliability channels
comms.channels.1.type: radio
comms.channels.1.bandwidth: 6024
comms.channels.1.noise.input.failure.use: yes
comms.channels.1.noise.input.failure.p: 0.001
comms.channels.1.noise.output.dropout.use: yes
comms.channels.1.noise.output.dropout.p: 0.0005

comms.channels.2.type: radio
comms.channels.2.bandwidth: 6024
comms.channels.2.noise.input.failure.use: yes
comms.channels.2.noise.input.failure.p: 0.001
comms.channels.2.noise.output.dropout.use: yes
comms.channels.2.noise.output.dropout.p: 0.0005

comms.channels.3.type: radio
comms.channels.3.bandwidth: 6024
comms.channels.3.noise.input.failure.use: yes
comms.channels.3.noise.input.failure.p: 0.001
comms.channels.3.noise.output.dropout.use: yes
comms.channels.3.noise.output.dropout.p: 0.005

comms.channels.max.platoon: 2
comms.channels.max.centre: 2
